[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

remove smc from lenny?


if I understand the bug log of #491590, it seems that the smc (jump and
run game with a short description mentioning C++) will not work with the
 version of cegui-mk2 currently in sid and the maintainer appears to say
in the bug log that he was unable to enable the missing module in
cegui-mk2 without uploading a new upstream version.
If that's the case, removing smc from lenny (it is not in current
stable) might be a good choice.

Kind regards

Thomas Viehmann, http://thomas.viehmann.net/

Reply to: